@charset 'utf-8';

/*----------------------------------------------------
 base
----------------------------------------------------*/
html, body {
    height: 100%;
}

/*----------------------------------------------------
 reset
----------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;padding:0;border:0;outline:0;
    font-size:inherit;font-weight:inherit;
    vertical-align:baseline;background:transparent;
}
article,aside,details,figcaption,figure,footer,header,
hgroup,menu,nav,section,main,summary{
    display:block;
}

/*----------------------------------------------------
 base
----------------------------------------------------*/
html {
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;    
}
body {
    font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",
    "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro",
    "メイリオ","Meiryo",Meiryo,YuGothic,"游ゴシック",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    line-height: 1.8;
    color: #444; 
    width: 100%;
    min-width: 320px;
    margin:0;
    padding:0;
    text-align:center;
    letter-spacing: 0;
    font-size:18px;
    word-break:word;
    overflow-wrap : break-word;
}
.mincho{
    font-family: ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,HiraMinProN-W3,游明朝,
    Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,
    "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","游明朝",
    "Yu Mincho","游明朝体","YuMincho","HGS明朝E","HG明朝E",    
    "Hiragino Mincho Pro W3", "Hiragino Mincho Pro",
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clear { clear: both; }
.clearfix { *zoom: 1; }
.clearfix:after {
    content:"";
    display:block;
    height:0;
    clear:both;
    overflow: hidden;
}
img {
    outline: 0;
    max-width: 100%;
    vertical-align: top;
    -ms-interpolation-mode: bicubic;
}
a{ 
    cursor: pointer; 
    text-decoration: none; 
    outline: 0;
    border:0;
    opacity: 1;
    -webkit-transition: opacity 1s ease-out 0s;
    -moz-transition: opacity 1s ease-out 0s;
    transition: opacity 1s ease-out 0s;
}
a:hover { opacity: 0.6; }

@media screen and (max-width:768px) {
    .pc{display: none;}
    body {
        line-height: 1.6;
        font-size:18px;
        font-size:3.4vw;
    }
}
@media screen and (min-width:769px) {
    .sp{display: none;}
}
/*----------------------------------------------------
common
----------------------------------------------------*/
.container{
    width: 1200px;
    margin:0 auto;
}
.fb{ font-weight: 700; color:#138f8d; }
.fbl{ font-size: 110%; }
.fbs{ font-size: 80%; }
.grn{ color:#138f8d; }
.tacenter{ text-align: center;}
.taleft{ text-align: left;}
.taright{ text-align: right;}
.uline{text-decoration: underline;}
.hidden{ display: none; }
.full{ width:100%; }
.full2{ width:100%; vertical-align: bottom; }
.yline{background: linear-gradient(transparent 60%, #ffff00 0%);}

@media screen and (max-width:768px) {
    .container{
        width:92%;
        margin:0 auto;
    }
}

#page_body{
    max-width: 100vw;
    max-height: 100vh;
    position: relative;
    height: 100%;
}
#drag_menu{
    position: fixed;
    top:-100px; left:0;
    z-index: 101;
    width: 100%;
    text-align: center;
    height: 94px;
    background:#fff;
    border-bottom:1px solid #e1e1e2;
}
#drag_menu .menu_area{
    width: 100%;
    max-width: 1600px;
    min-width: 1200px;
    padding:0 10px;
    margin:0 auto;
    text-align: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#drag_menu .header_logo1{
    display: inline-block;
    width:241px;
    height: 74px;
    padding-top: 10px;
    margin:0 auto 0 0;
}
.drag_nav{
    float:right;
    width:800px;
    padding: 15px 0;
}
.drag_nav ul{
    width: 100%;
    line-height: 1.2em;
    list-style: none;
}
.drag_nav ul > li {
    width: 20%;
    float: left;
    text-align: center;
    position: relative;
}
.drag_nav .top_menu_link{
    display: inline-block;
    margin:0 auto;
    text-align: center;
    letter-spacing: 0.05em;
    font-size: 18px;
    color:#000;
}
.drag_nav .nav_ico{
    display: block;
    width:25px;
    margin:0 auto 12px;
}
#drag_side{
    display: block;
    position: fixed;
    z-index: 101;
    right: -200px;
    top: 200px;
    width: 6%;
    max-width: 140px;
}

#pc_menu1{
    width: 100%;
    text-align: center;
    height: 94px;
    background:#fff;
    border-bottom:1px solid #e1e1e2;
}
#pc_menu1 .menu_area{
    width: 100%;
    max-width: 1600px;
    min-width: 1200px;
    padding:0 10px;
    margin:0 auto;
    text-align: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#pc_menu1 .header_logo1{
    display: inline-block;
    width:241px;
    height: 74px;
    padding-top: 10px;
    margin:0 auto 0 0;
}
#pc_menu1 .header_btnarea1{
    float:right;
    padding-top: 14px;
}
#pc_menu1 .header_tel{
    width:560px;
    margin-right: 15px;
}
#pc_menu1 .header_btn1{
    display: inline-block;
    width:245px;
    height: 63px;
}
#top{
    width:100%;
    min-width: 1200px;
    height: 708px;
    background: url(../img/top.png) no-repeat;
    background-position: top center;
    background-size: auto 100%;
    position: relative;
}
.top_side{
    display: none;
    position: absolute;
    z-index: 999;
    right: 0;
    top: 200px;
    width: 6%;
    max-width: 140px;
}
.top1{ width:958px; padding-top: 257px; }
.top2{ width:958px; }

#pc_menu2{
    width: 96%;
    max-width: 1910px;
    margin: 0 auto;
    position: relative;
}
#pc_menu2 .pc_menu2_side{
    position: absolute;
    right: 0;
    bottom: 0;
    width:29.6%;
    display: block;
}
#pc_menu2 .menu_area{
    width: 70.2%;
    padding:45px 0;
    background:rgba(231,231,231,1.0);
}
#pc_menu2 .menu_area ul{
    width: 100%;
    max-width: 1250px;
    line-height: 1.2em;
    list-style: none;
}
#pc_menu2 .menu_area ul > li {
    width: 20%;
    float: left;
    position: relative;
}
#pc_menu2 .menu_area .top_menu_link{
    display: inline-block;
    margin:0 auto;
    text-align: center;
    letter-spacing: 0.05em;
    font-size: 21px;
    color:#000;
}
#pc_menu2 .menu_area .nav_ico{
    display: block;
    width:30px;
    margin:0 auto 16px;
}
@media screen and (max-width:1400px) {
    #pc_menu2 .menu_area{
        width: 100%;
        min-width:1160px;
        padding:30px 0;
    }
    #pc_menu2 .pc_menu2_side{
        display: none;
    }
    .top_side{
        display: block;
    }
}

#header{
    position: fixed;
    top:0; left:0;
    z-index: 101;
    width: 100%;
    text-align: center;
    background:#fff;
    border-bottom:1px solid #e1e1e2;
}
@media screen and (max-width:768px) {
    #header .g_nav{ display: none; }
    #header .header_top{ 
        text-align: right;
        height: 66px; }
    #header .header_top h1{
        position: absolute;
        top:12px;left:10px;
        width:150px;
    }
    #header .menu-trigger {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
        cursor: pointer;
        position: relative;
        margin-top: 3px;
        width: 60px;
        height: 60px;
        z-index: 2;
    }
    #header .menu-trigger:hover{ opacity: 1; }
    #header .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
        cursor: pointer;
        float: right;
        position: absolute;
        width: 24px;
        height: 3px;
        left: 0;
        background:#0e6eb8;
        right: 0;
        margin: auto;
    }
    #header .menu-trigger span:nth-of-type(1) { top:20px; }
    #header .menu-trigger span:nth-of-type(2) { top:0; bottom:0; }
    #header .menu-trigger span:nth-of-type(3) { bottom:20px; }
    #header .menu-trigger.active span:nth-of-type(1) {
        transform: translateY(8.5px) rotate(-45deg);
    }
    #header .menu-trigger.active span:nth-of-type(2) { opacity: 0; }
    #header .menu-trigger.active span:nth-of-type(3) {
        transform: translateY(-8.5px) rotate(45deg);
    }
    #header .g_nav ul{
        width:100%;
        margin:0 auto;
        padding:0;
        list-style: none;
        letter-spacing: 0.1em;
        background:#0e6eb8;
        padding-bottom: 5vw;
        border-top:1px solid #fff;
    }
    #header .g_nav ul li{
        float:none;
        width:100%;
        font-size: 16px;
        margin:0;
        border-bottom:1px solid #fff;
    }
    #header .g_nav ul li a{
        display: block;
        padding:1.2em 0;
        color:#fff;
        text-decoration: none;
    }
    #header .g_nav ul li a:hover{
        opacity: 0.9;
        color:#0e6eb8;
        background:#fff;
    }
    #top_sp{ margin-top: 66px; }
}

.sp_drag{
    position: fixed;
    bottom:0; left:0;
    z-index: 999;
    width: 100%;
    text-align: center;
    background:rgba(255,255,255,0.8);
}
.sp_drag_part{
    text-align: center;
    padding:2vw 5px 1.5vw;
}
ul.sp_drag_btns{
    list-style: none;
    width:100%;
}
ul.sp_drag_btns li{
    float: left;
    width:50%;
}
ul.sp_drag_btns li a{
    display: block;
    width:96%;
    display: block;
    margin:0 auto;
}
ul.sp_drag_btns li a img{
    width:100%;
    vertical-align: middle;
}

.ctarea{
    border-top:1px solid #0e6eb8;
    border-bottom:1px solid #0e6eb8;
    text-align: center;
    width:100%;
    background:#eaf3f8;
    padding:80px 0;
}
#ct1{ border-top:0px solid #0e6eb8; }
.ctarea .container{ position: relative; }
.ctarea .ct_btn{ 
    position: absolute; 
    top:23.4%;
    left:1.67%;
    width:45%;
    height: 55.55%;
}
.ctarea .container > img:first-of-type {
    margin-bottom: 40px;
}
.ctarea .ct_btn img,
.ctarea .ct_btn_tel img{
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
@media screen and (max-width:768px) {
    .ctarea{ padding:2vw 0; }
    .ctarea .ct_btn_tel{ 
        position: absolute; 
        top:20.25%;
        left:0%;
        width:100%;
        height: 17.12%;
    }
    .ctarea .container{ 
        width:86%;
        margin: 0 auto;
        position: relative; 
    }
    .ctarea .ct_btn{ 
        position: absolute; 
        top:24.5%;
        left:0%;
        width:100%;
        height: 17.12%;
    }
}

.secarea{ padding:70px 0 80px; }
.sec_ttl{
    font-size: 48px;
    line-height: 1.4;
    color:#0e6eb8;
    vertical-align: top;
    text-align: center;
    padding-bottom: 50px;
}
.sec_ttl span{ font-size:67%; }
.mb40{ margin-bottom: 40px; }
.mb50{ margin-bottom: 50px; }

.sec0_area{ 
    padding:0 0 10px; 
    text-align: center;
}
.sec0_1{
    width:100%;
    max-width: 980px;
    margin:0 auto;
}
#sec01{
    width:100%;
    background: url(../img/sec0_bg.png) no-repeat;
    background-position: top center;
    background-size: auto 100%;
    padding:40px 0;
}
.sec01_area{
    width:1000px;
    margin:0 auto;
    padding: 60px 40px 50px;
    background: #fff;
    text-align: left;
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec01_sttl{
    font-size:28px;
    color:#138f8d;
    text-align: left;
    line-height: 1.6;
    padding-bottom:35px;
}
.sec0_2{
    position: absolute;
    top:-85px;left:50%;
    width:330px;
    margin-left: -165px;
}
.sec0_3{
    position: absolute;
    bottom:0;right:-35px;
    z-index: 2;
    width:123px;
}
.sec0_4{
    position: absolute;
    top:60px;right:40px;
    width:360px;
    z-index: 1;
}
@media screen and (max-width:768px) {
    .secarea{ padding:9vw 0 10vw; }
    .sec_ttl{ font-size: 6vw;padding-bottom: 5vw; }
    .sec_ttl span{ font-size:67%; }
    .mb40{ margin-bottom: 5vw; }
    .mb50{ margin-bottom: 6vw; }
    #sec01{
        width:100%;
        background: url(../img/sec0_bg.png) no-repeat;
        background-position: top center;
        background-size: auto 100%;
        padding:4vw 0;
    }
    .sec0_area{ 
        padding:0 0 1vw; 
        text-align: center;
    }
    .sec01_area{
        width:94%;
        margin:0 auto;
        padding: 6vw 4% 5vw;
    }
    .sec01_sttl{
        font-size:4.8vw;
        padding-bottom:4vw;
    }
    .sec0_2{
        position: absolute;
        top:-12vw;left:50%;
        width:40vw;
        margin-left: -20vw;
    }
    .sec0_3{
        position: absolute;
        bottom:0;right:-2vw;
        z-index: 2;
        width:15vw;
    }
    .sec0_4{
        position: static;
        width:100%;
        padding-bottom:4vw;
    }
    .sec01_txt{
        padding-right: 8vw;
    }
}

.sec1_area{
    width:100%;
    padding:40px 58px;
    border:2px solid #0e6eb8;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec1_sttl{
    font-size:36px;
    line-height: 1.4;
    text-align: center;
    color:#138f8d;
    padding-bottom: 5px;
    border-bottom:1px solid #999;
    margin-bottom: 40px;
}
.sec1_sttl span{ font-size:78%; }
.sec1_sub{
    text-align: left;
    letter-spacing: -0.3em;
}
.sec1_img{
    display: inline-block;
    width:360px; 
}
.sec1_txt{
    display: inline-block;
    width:660px;
    letter-spacing: 0;
    padding-left: 50px;
    text-align: left;
}
@media screen and (max-width:768px) {
    .sec1_area{
        width:100%;
        padding:4vw 6vw;
    }
    .sec1_sttl{
        font-size:4.8vw;
        padding-bottom: 5px;
        margin-bottom: 4vw;
    }
    .sec1_sttl span{ font-size:78%; }
    .sec1_img{
        width:100%;
        padding-bottom: 4vw; 
    }
    .sec1_txt{
        width:100%;
        padding-left: 0;
    }
}

.sec2_area{
    width:100%;
    border-bottom:1px dotted #ccc;
    padding-bottom: 35px;
}
.sec2_area:last-child{
    border-bottom:0px dotted #ccc;
    padding-bottom: 0px;
}
.sec2_sttl{
    border-bottom: 1px solid #999;
    margin-bottom: 35px;
}
.sec2_stxt{ text-align: left; }

@media screen and (min-width:769px) {
    .sec2_fr{ float: right; width:50%; vertical-align: top; }
    .sec2_fl{ float: left; width:50%; vertical-align: top; }
    .sec2_fl .sec2_sttl,
    .sec2_fl .sec2_stxt{ padding-right: 60px; }
    .sec2_fr .sec2_sttl,
    .sec2_fr .sec2_stxt{ padding-left: 60px; }
}
@media screen and (max-width:768px) {
    .sec2_area{ padding-bottom: 6vw; }
    .sec2_area:last-child{ padding-bottom: 0px; }
    .sec2_sttl{ margin-bottom: 4vw; }
    .sec2_sttl img{ width:90%;padding-right: 10%; }
    .sec2_stxt{ padding-bottom: 4vw; }
}


.sec3_area{
    width:100%;
    padding:40px 58px;
    border:2px solid #0e6eb8;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec3_sttl{
    text-align: center;
    font-size: 28px;
    color:#fff;
    background: #0e6eb8;
    line-height: 1.4;
    padding:0.8em 0.5em;
}
.sec3_sttl2{
    text-align: center;
    font-size: 32px;
    line-height: 1;
    color:#0e6eb8;
    padding-bottom: 0.8em;
}
.sec3_txt1 p{ text-align: left; }
.sec3_sub{
    padding:40px;
    border:1px solid #81cff4;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec3_txt2{
    text-align: left;
    font-size: 20px;
    line-height: 1.1;
    padding:1em 0;
    border-bottom: 1px solid #ccc;
}
.sec3_check{
    height: 1.1em;
    padding-right: 0.8em;
}
.sec3_txt3{
    text-align: center;
    font-size: 20px;
    line-height: 1.6;
    padding-bottom: 0.5em;
}
.sec3_txt3 span{ font-size: 80%; }
.sec3_txt4{
    width:320px;
    margin:0 auto;
    text-align: left;
    font-size: 20px;
    line-height: 1.6;
}
.sec3_txt5{
    text-align: center;
    padding-bottom: 0.5em;
}
.sec3_txt6{
    text-align: left;
    font-size: 20px;
    line-height: 1.6;
}
.sec3_span1{
    position: relative;
    display: inline-block;
    line-height: 1.6em;
    margin: 0 40px 0 0;
    padding: 0 10px;
    background: #138f8d;
    color: #fff;
    vertical-align: middle;
}
.sec3_span1::before {
    content: "";
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.8em 0 0.8em 20px;
    border-color: transparent transparent transparent #138f8d;
}
.sec3_txt7{
    text-align: left;
    padding-left: 1.5em;
    padding-top: 0.5em;
}
.sec3_txt8{
    text-align: left;
    font-size: 20px;
    line-height: 1.6;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.sec3_txt9{
    text-align: center;
    padding-bottom: 40px;
}
.sec3_txt10{
    text-align: left;
    font-size: 20px;
    line-height: 2.4;
    font-weight: bold;
}
.sec3_card{
    width:100%;
    max-width: 641px;
    margin: 10px auto;
}
.sec3_yb{ background: #ffffe7; }
.sec3_2{
    width:100%;
    max-width: 800px;
    margin:0 auto;
}
@media screen and (min-width:769px) {
    .sec3_fr{ float: right; vertical-align: top; }
    .sec3_fl{ float: left; vertical-align: top; }
    .sec3_img{ width:48%; }
    .sec3_txt1{ width:52%; }
    .sec3_txt1 p{ padding-left: 40px; }
    .sec3_sub1{width:420px;height: 319px;}
    .sec3_sub2{width:620px;}
    .sec3_sub3{width:100%;}
}
@media screen and (max-width:768px) {
    .sec3_area{
        width:100%;
        padding:4vw 4vw;
    }
    .sec3_sttl{ font-size: 4.8vw; }
    .sec3_sttl2{ font-size: 4.8vw;padding-top: 0.5em; }
    .sec3_sub{ padding:4vw; }
    .sec3_img{ padding-bottom:4vw; }
    .sec3_txt2{ font-size: 105%; }
    .sec3_txt3{
        font-size: 105%;
        padding: 0.5em 0;
    }
    .sec3_txt4{ font-size: 105%; }
    .sec3_txt5{
        text-align: left;
        padding: 0.5em 0;
    }
    .sec3_txt6{
        font-size: 105%;
        padding-left: 1em;
        text-indent: -1em;
    }
    .sec3_span1{
        position: relative;
        display: inline-block;
        line-height: 1.6em;
        margin: 0 40px 2vw 0;
        padding: 0 10px;
        background: #138f8d;
        color: #fff;
        vertical-align: middle;
    }
    .sec3_span1::before {
        content: "";
        position: absolute;
        right: -20px;
        top: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0.85em 0 0.85em 20px;
        border-color: transparent transparent transparent #138f8d;
    }
    .sec3_txt7{
        text-align: left;
        padding-left: 1em;
        padding-top: 0.5em;
    }
    .sec3_txt8{
        text-align: left;
        font-size: 105%;
        line-height: 1.6;
        padding-bottom: 10px;
        border-bottom: 1px solid #ccc;
        margin-bottom: 20px;
    }
    .sec3_txt9{
        text-align: left;
        padding-bottom: 4vw;
    }
    .sec3_txt10{
        text-align: left;
        font-size: 105%;
        line-height: 2.4;
        font-weight: bold;
    }
}

.sec4_area{
    width:100%;
    max-width: 960px;
    margin:0 auto;
    border:3px solid #138f8d;
    padding: 37px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec4_area2{
    width:100%;
    max-width: 960px;
    margin:0 auto 50px;
    padding: 45px 37px;
    color:#fff;
    background:#138f8d; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec4_sttl{
    border-bottom: 1px solid #999;
    margin-bottom: 35px;
}
.sec4_sttl2{
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 0.3em;
}
.sec4_stxt{ text-align: left; }
.sec4_stxt2{ text-align: center; }
.sec4_arrow{
    width:40%;
    max-width: 200px;
    margin:0 auto;
    vertical-align: top;
}
@media screen and (min-width:769px) {
    .sec4_fr{ float: right; width:50%; vertical-align: top; }
    .sec4_fl{ float: left; width:50%; vertical-align: top; }
    .sec4_fl .sec4_sttl,
    .sec4_fl .sec4_stxt{ padding-right: 40px; }
    .sec4_fr .sec4_sttl,
    .sec4_fr .sec4_stxt{ padding-left: 40px; }
}
@media screen and (max-width:768px) {
    .sec4_area{
        border:2px solid #138f8d;
        padding: 4vw;
    }
    .sec4_area2{
        margin:0 auto 5vw;
        padding: 5vw 4vw;
    }
    .sec4_sttl{ margin-bottom: 4vw; }
    .sec4_sttl2{ font-size: 4.8vw; }
    .sec4_sttl img{ width:90%;padding-right: 10%; }
    .sec4_stxt{ padding-bottom: 4vw; }
    .sec4_stxt2{ text-align: left; }
}


.sec5_area{
    float: left;
    width:520px;
    margin-left:80px;
    padding:50px 45px 80px;
    text-align: center;
    background: rgba(255,255,255,0.8);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.sec5_sttl{
    text-align: center;
    font-size: 36px;
    line-height: 1;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
}
.sec5_sttl span{ font-size: 78%; }
.sec5_stxt{ text-indent: -0.5em; text-align: left;}
.sec5_tb{
    width:100%;
    border-collapse: collapse;
    border:0;
}
.sec5_tb th,.sec5_tb td{
    text-align: left;
}
.sec5_tb th{ width:100px; }
.sec5_cmt{
    padding:60px 0 80px;
}
.sec5_cmtarea{
    background: #b6e3f9;
    text-align: center;
    padding:50px 60px;
}
.sec5_sttl2{
    text-align: center;
    font-size: 36px;
    line-height: 1.4;
    padding-bottom: 0.4em;
    border-bottom: 1px solid #444;
    margin-bottom: 0.6em;
}
@media screen and (min-width:769px) {
    .sec5_part{
        width:100%;
        min-width: 1200px;
        background: url(../img/sec5_bg.png) no-repeat;
        background-position: top center;
        background-size: auto 100%;
    }
}
@media screen and (max-width:768px) {
    #sec5 .sec_ttl{
        text-align: left;
        padding:20vw 0 20vw 8vw;
        background: url(../img/sec5_bg.png) no-repeat;
        background-position: top center;
        background-size: auto 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
    }
    .sec5_area{
        float: none;
        width:100%;
        margin:0;
        padding:6vw 4vw;
        border:1px solid #ccc;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
    }
    #sec5 .secarea{
        padding:4vw 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
    }
    .sec5_sttl{ font-size: 4.8vw; }
    .sec5_tb th{ width:auto;padding-right: 4vw; }
    .sec5_cmt{ padding:3vw 0 10vw; }
    .sec5_cmtarea{ padding:6vw 4vw; }
    .sec5_sttl2{ font-size: 4.8vw; }
}



#sec0,#sec3,#sec32,#sec4,#sec5{
    padding-top: 94px;
    margin-top: -94px;
}
@media screen and (max-width:768px) {
    #sec0,#sec3,#sec32,#sec4,#sec5{
        padding-top: 66px;
        margin-top: -66px;
    }
}

#footer{
    text-align: center;
    border-top: 1px solid #e1e1e2;
}
#footer .ft_area{
    padding: 25px 0;
    width:100%;
    margin:0 auto;
    text-align: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#footer .footer_logo{
    display: inline-block;
    width:auto;
    height: 70px;
    margin:0 auto 0 1%;
}
.footer_r{
    float: right;
    height: 70px;
    margin-right: 1%;
}
#footer .copy{
    text-align: center;
    padding: 1em 0;
    font-size: 14px;
    line-height: 1.2;
    color:#fff;
    background: #0e6eb8;
}
@media screen and (min-width:769px) {
    #footer .ft_area{
        max-width: 1600px;
        min-width: 1200px;
    }
}
@media screen and (max-width:768px) {
    #footer .ft_area{ 
        padding: 4vw 0; 
        text-align: center;
    }
    .footer_r{
        float: none;
        display: none;
    }
    #footer .footer_logo{
        display: block;
        width:30%;
        min-width: 150px;
        height: auto;
        margin:0 auto;
    }
    #footer .copy{ font-size: 12px; }
    #footer{
        padding-bottom: 24vw;
    }
}


.contents{
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 300ms;
}
.scrollin{
    opacity : 1;
    transform : translate(0, 0);
}

.wp_10, .wp_11, .wp_12{
    visibility: hidden;
}

.bounce,.zoomInLeft,.fadeIn,.fadeInDown, 
.fadeInUp, .fadeInLeft, .fadeInRight {
    visibility: visible;
}
.delay-03s {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.delay-05s {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.delay-07s {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.delay-1s {
    -webkit-animation-delay: 1.0s;
    animation-delay: 1.0s;
}